tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick Horowitz <rhorow...@ni4u.com>
Subject Re: Can't build tomcat3.1 sample with ANT
Date Mon, 22 May 2000 21:20:54 GMT
Could this be due to the use of jdk 1.3?  Another message on this list
today indicated that ANT doesn't work with jdk 1.3, but it also said
that it errors out in that case. I saw no errors and it sounds like
neither did you.  ANT looks great - kudos to the developers - if this is
a bug, it would be great if it got fixed soon.  It looks like its
probably something very minor.  I'd try to fix it myself, but I just
have way too much on my plate right now to delve into yet another
system. Thanks...

Cheers,

Rick

Koen Dejonghe wrote:
> 
> Nope, same problem, build says it's performing a 'modern' compile, which
> seems to me to be very modern indeed, as it doesn't do anything at all. It
> doesn't even detect syntax errors. For now I'm using a separate script to do
> my compilations.
> 
> NT4, SP 6, JDK1.3
> 
> >
> >Any idea what's going on here?  Has anyone successfully compiled the
> >tomcat sample?  I'm running on NT 4.0 sp5, with jdk1.3.
> >
> 
> ________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com
> 
> --------------------------------------------------------------------------
> To unsubscribe, email: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commmands, email: tomcat-user-help@jakarta.apache.org

Mime
View raw message